gnutls_dtls_set_mtu(3)

NAME
gnutls_dtls_set_mtu - API function

SYNOPSIS
#include <gnutls/dtls.h>

void gnutls_dtls_set_mtu(gnutls_session_t session, unsigned int mtu);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

unsigned int mtu
    The maximum transfer unit of the interface

DESCRIPTION
This function will set the maximum transfer unit of the interface that DTLS packets are expected to leave from.

SINCE
3.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/